:root {
  --timing: 2s;
  --whiteLilac: #EEEFF8;
  --perincleGray: #D2D5EC;
  --snuff: #E3E5F3;
  --darkBlue: #010856;
  --lightBlack: #00000099;
}

html {
  box-sizing: border-box;
}

*, ::after, ::before {
  box-sizing: inherit;
}

body {
  font-family: "Roboto";
  font-weight: 400;
  font-style: normal;
  min-height: 100vh;
  max-width: 1920px;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
}

.header {
  flex-basis: 100%;
  margin: 24px;
}

@media (max-width: 767px) {
  .header {
    margin: 16px;
  }
}

.header-image {
  width: 91px;
  height: 37px;
}

.main {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  align-items: center;
  justify-content: center;
  padding: 0 24px;

}

@media (max-width: 767px) {
  .main {
    padding: 0 16px;
    justify-content: flex-start
  }
}

.article {
  display: flex;
  margin-bottom: 89px;
}

@media (max-width: 767px) {
  .article {
    margin-bottom: 73px;
    flex-direction: column;
    align-items: center
  }
}

.section {
  padding-top: 4px;
  padding-left: 16px;
  text-align: left;
}

@media (max-width: 767px) {
  .section {
    padding-top: 0;
    padding-left: 0;
    text-align: center;
  }
}

.section-modified {
  margin: 0;
}

@media (max-width: 767px) {
  .section-modified {
    margin: 5px 0 19px;
    transform: scale(0.6);
  }
}

.section-image {
  height: 104px;
  width: 104px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-icon {
  position: relative;
  background-color: var(--whiteLilac);
  border-radius: 100%;
  height: 65px;
  width: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-icon:before {
  content: '';
  display: inline-block;
  position: absolute;
  background-color:  var(--perincleGray);
  border-radius: 100%;
  height: 65px;
  width: 65px;
  z-index: -1;
  animation-name: step1;
  animation-duration: var(--timing);
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-timing-function: linear;
}

@keyframes step1 {
  from {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1.2);
  }
}

.section-icon:after {
  content: '';
  display: inline-block;
  position: absolute;
  background-color: var(--snuff);
  border-radius: 100%;
  height: 65px;
  width: 65px;
  z-index: -2;

  animation-name: step2;
  animation-duration: var(--timing);
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-direction: alternate
}

@keyframes step2 {
  from {
    transform: scale(1);
  }
  50%{
    transform: scale(1.2);
  }
  100% {
    transform: scale(1.5);
  }
}

.section-svg {
  height: 33px;
  width: 33px;
}

.section-header {
  color: var(--darkBlue);
  font-size: 40px;
  font-weight: 400;
  margin: 0 0 32px 0;
  padding: 0;
}

@media (max-width: 767px) {
  .section-header {
    font-size: 22px;
    line-height: 32px;
  }
}

.section-description {
  color: var(--lightBlack);
  margin-top: 0;
  margin-bottom: 8px;
}